resources:
  'entity:node':
    GET:
      supported_formats:
        - hal_json
        - json
      supported_auth:
        - cookie
    POST:
      supported_formats:
        - hal_json
        - json
        - xml
      supported_auth:
        - cookie
    DELETE:
      supported_formats:
        - hal_json
      supported_auth:
        - cookie
    PATCH:
      supported_formats:
        - hal_json
        - json
        - xml
      supported_auth:
        - cookie
  'entity:user':
    GET:
      supported_formats:
        - hal_json
        - json
      supported_auth:
        - cookie
    POST:
      supported_formats:
        - hal_json
        - json
      supported_auth:
        - cookie
    DELETE:
      supported_formats:
        - hal_json
        - json
      supported_auth:
        - cookie
    PATCH:
      supported_formats:
        - hal_json
        - json
      supported_auth:
        - cookie
    OPTIONS:
      supported_formats:
        - hal_json
        - json
      supported_auth:
        - cookie

